:host {
    display: grid;
    justify-content: center;
}
h2 {
    margin: 0;
    margin-left: 10px;
}

.general {
    /* margin: 50px 0; */
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-areas:
            ". . ."
            ". . ."
            "navigation navigation navigation";
    max-width: 1000px;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    /* justify-items: center; */
}

.fileDropper {
    grid-area: institutionImage;
    align-self: start;
    width: 400px;
    height: 300px;
}
mat-form-field {
    width: 100%;
}

.description {
    margin-top: 10px;
    display: grid;
    grid-template-areas:
        ". ."
        "navigation navigation";
    grid-column-gap: 30px;
    grid-template-columns: 1fr 1fr;
}

textarea {
    width: 100%;
    /* height: 100px; */
}

.navigation {
    grid-area: navigation;
    justify-items: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    display: grid;
    grid-template-columns: auto auto auto;
}